{
  "format_version": "1.16.100",
  "minecraft:block": {
    "description": {
      "identifier": "loled:kitchen_dining_table_middle"
    },
    "components": {
      "minecraft:material_instances": {
        "*": {
          "texture": "kitchen_dining_table",
          "render_method": "alpha_test"
        }
      },
	  "minecraft:creative_category": {
        "group": "itemGroup.name.stone",
        "category": "nature"
      },
      "minecraft:loot": "loot_tables/kitchen/kitchen_dining_table.json",
      "minecraft:geometry": "geometry.kitchen_dining_table_middle",
      "minecraft:destroy_time": 2,
      "minecraft:block_light_absorption": 0,
      "minecraft:entity_collision": {
        "origin": [
          -8,
          0,
          -8
        ],
        "size": [
          16,
          16,
          16
        ]
      },
      "minecraft:pick_collision": {
        "origin": [
          -8,
          0,
          -8
        ],
        "size": [
          16,
          16,
          16
        ]
      }
    }
  }
}